<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PDApamaGarotteFurnitureCustom.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Suffocated</Source>
      <Dest>窒息状態</Dest>
    </String>
    <String List="0">
      <Source>choked out</Source>
      <Dest>窒息</Dest>
    </String>
    <String List="0">
      <Source>The Garotte is tightening...</Source>
      <Dest>絞首台が締まってきた…</Dest>
    </String>
    <String List="0">
      <Source>Cannot breathe...</Source>
      <Dest>息ができない……</Dest>
    </String>
    <String List="0">
      <Source>Neck Snapped...</Source>
      <Dest>首も折れていく……</Dest>
    </String>
    <String List="0">
      <Source>choked out....</Source>
      <Dest>息が詰まって……</Dest>
    </String>
  </Content>
</SSTXMLRessources>